mutt 缓冲区溢出代码执行漏洞

CVE编号

CVE-2005-2642

利用情况

暂无

补丁情况

N/A

披露时间

2005-08-23
漏洞描述
mutt 1.5.10的Handler.c中mutt_decode_xbit函数中的缓冲区溢出允许远程攻击者执行任意代码,这可能是由于与libiconv或gettext的交互所致。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 mutt mutt 1.5.10 -
CVSS3评分
7.5
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    N/A
  • 用户交互
  • 可用性
    部分地
  • 保密性
    部分地
  • 完整性
    部分地
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况